﻿html {
    position: relative;
    min-height: 100%;
}

body {
    font-family: anupark !important; /*Tahoma, Arial, Helvetica, sans-serif;*/
}
#divBody{
    margin-top:20px;
}
.result-box > form {
    width: 100%;
    margin-right: 8px;
}
    /*.ux-maincontent {
        margin-bottom: 361px;
    }*/
.d-print, .visible-print-inline {
    display: none !important;
}

@media (max-width: 992px) {
    .container {
        width: 100%;
    }
}

footer {
    height: 361px;
}

/*html[lang="en"] > .ux-maincontent {
    margin-bottom: 310px;
}*/

html[lang="en"] footer {
    height: 310px;
}

footer {
    bottom: 0px;
    width: 100%;
    position: absolute;
    font-size: 12px !important;
    color: #222222;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    background: #d8d8d8 !important;
}

@media (max-width: 767px) { /*Mobile Mode*/
    /*.ux-maincontent {
        margin-bottom: 254px;
    }*/

    footer {
        height: 254px;
    }
}

/*-----Header-----*/
.ux-header-bar1 {
    background-color: #84bd00;
    height: 10px;
}

.ux-header-bar2 {
    background-color: #003865;
    height: 95px;
}

.ux-header-bar3 {
    background-color: #00a499;
    min-height: 10px;
}

.ux-hlinkbox {
    margin-top: 0px;
    margin-right: 0px;
    color: white;
    /*background-color:aquamarine;*/
    float: right;
}

    .ux-hlinkbox > div {
        float: left;
        margin-top: 5px;
    }

    .ux-hlinkbox > .link > a {
        padding: 7px;
        line-height: 30px;
        height: 30px;
        color: white;
        text-decoration: none;
    }

    .ux-hlinkbox > .ux-xlang {
        margin-top: 7px;
        margin-left: 10px;
        text-decoration: none;
    }

        .ux-hlinkbox > .ux-xlang > a {
            padding: 0px;
            color: white;
            text-decoration: none;
        }

.ux-xlang {
    margin-top: 0px;
    background-color: #00a499;
    color: #ffffff;
    width: 25px;
    height: 25px;
    line-height: 25px;
    vertical-align: middle;
    text-align: center;
    border-bottom-right-radius: 8px;
    border-top-left-radius: 8px;
}

.ux-logo {
    margin-top: 16px;
}

.ux-htitle {
    float: left;
    color: #ffffff;
}

    .ux-htitle h4 {
        font-size: 20px;
    }

.ux-hsearch {
    float: right;
}

@media(max-width: 860px) {
    /* 980px */
    .ux-hsearch {
        width: 220px;
    }
}

@media(max-width: 820px) {
    /* 940px */
    .ux-hsearch {
        width: 180px;
    }

    .ux-htitle h4 {
        font-size: 18px;
    }
}
/* special add for 25 year -----------------
@media(max-width: 810px) {
    .ux-hsearch {
        width: 150px;
    }

    .ux-hbox {
        margin-left: 5px;
    }
}
/* ------------------------- */

.ux-hbox {
    padding-top: 8px;
}

.ux-logo {
    width: 50px;
    float: left;
    padding-top: 9px;
    padding-left: 3px;
    height: 60px;
}

.ux-title {
    float: left;
    padding-left: 10px;
    padding-top: 8px;
}

    .ux-title h4 {
        line-height: 16px;
        font-size: 14px;
        font-weight: bold;
        vertical-align: bottom;
    }

.navbar-collapse > form {
    margin-top: 10px;
}

.navbar-theme {
    background-image: -webkit-linear-gradient(top, #00aea3 0%, #007e76 100%);
    background-image: -o-linear-gradient(top, #00aea3 0%, #007e76 100%); /*00a499  005e58*/
    background-image: -webkit-gradient(linear, left top, left bottom, from(#00aea3), to(#007e76));
    background-image: linear-gradient(to bottom, #00aea3 0%, #007e76 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff00aea3', endColorstr='#ff007e76', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    background-repeat: repeat-x;
    /*border-radius: 4px;*/
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}

    .navbar-theme a {
        color: white;
        text-decoration: none;
    }

    .navbar-theme .navbar-nav > .open > a,
    .navbar-theme .navbar-nav > .active > a {
        background-image: -webkit-linear-gradient(top, #00aea3 0%, #007e76 100%);
        background-image: -o-linear-gradient(top, #00aea3 0%, #007e76 100%); /*00a499  005e58*/
        background-image: -webkit-gradient(linear, left top, left bottom, from(#00aea3), to(#007e76));
        background-image: linear-gradient(to bottom, #00aea3 0%, #007e76 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff00aea3', endColorstr='#ff007e76', GradientType=0);
        -webkit-box-shadow: inset 0 3px 9px rgba(0, 0, 0, .25);
        box-shadow: inset 0 3px 9px rgba(0, 0, 0, .25);
    }

    .navbar-theme .navbar-brand,
    .navbar-theme .navbar-nav > li > a {
        text-shadow: 0 -1px 0 rgba(0, 0, 0, .25);
    }

    .navbar-theme .nav > li > a:hover, .navbar-theme .nav > li > a:focus {
        background-image: -webkit-linear-gradient(top, #99db00 0%, #6fa000 100%);
        background-image: -o-linear-gradient(top, #99db00 0%, #6fa000 100%);
        background-image: -webkit-gradient(linear, left top, left bottom, from(#99db00), to(#6fa000));
        background-image: linear-gradient(to bottom, #99db00 0%, #6fa000 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff99db00', endColorstr='#ff6fa000', GradientType=0);
        background-repeat: repeat-x;
        text-decoration: none;
        border-radius: 5px;
    }

    .navbar-theme .dropdown-menu {
        background-color: #003865;
    }

        .navbar-theme .dropdown-menu > li > a:hover, .navbar-theme .dropdown-menu > li > a:focus {
            color: #ffffff;
            text-decoration: none;
            background-color: #1d5c8e;
        }

        .navbar-theme .dropdown-menu > li > a {
            display: block;
            padding: 3px 20px;
            clear: both;
            font-weight: normal;
            line-height: 1.42857143;
            color: #ffffff;
            white-space: nowrap;
        }

@media (max-width: 767px) { /*Mobile Mode*/
    .navbar-theme {
        margin-bottom: 0px;
        border-bottom-left-radius: 0px;
        border-bottom-right-radius: 0px;
    }

        .navbar-theme .navbar-header {
            border-color: #003865;
            background-color: #003865;
            border-bottom-left-radius: 0px;
            border-bottom-right-radius: 0px;
        }

    .ux-title {
        color: #ffffff;
    }

    .ux-header-bar3 {
        background-color: #007e76;
        border-bottom-left-radius: 5px;
        border-bottom-right-radius: 5px;
    }

    .navbar-theme .navbar-toggle {
        border-color: #ffffff;
        margin-top: 13px;
    }

        .navbar-theme .navbar-toggle .icon-bar {
            background-color: #ffffff;
        }
}
@media (max-width:488px) { /*Mobile Mode*/
    .ux-title {
        display: none;
    }
}

/*-----End Header-----*/


/*----- Condition-----*/
.ux-fill {
    margin-top: 10px;
    margin-bottom: 15px;
    margin-left: 0px;
    margin-right: 0px;
}

.ux-title {
    min-height: 35px;
}

.ux-title, .ux-titlerightbg, .ux-titletab {
    clear: right;
    float: left;
    margin-bottom: 0px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background-image: -webkit-linear-gradient(top, #d9d9d9 0%, #edeeee 100%);
    background-image: -o-linear-gradient(top, #d9d9d9 0%, #edeeee 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#d9d9d9), to(#edeeee));
    background-image: linear-gradient(to bottom, #d9d9d9 0%, #edeeee 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd9d9d9', endColorstr='#ffedeeee', GradientType=0);
}

/*.ux-title > h1  {
        margin-left: 15px;
        margin-right: 15px;
        margin-top: 8px;
        margin-bottom: 8px;
        font-size: 22px;
        color: #00356d;
    }*/
.ux-titletab {
    background-image: -webkit-linear-gradient(top, #cfcfcf 0%, #bebebe 100%);
    background-image: -o-linear-gradient(top, #cfcfcf 0%, #bebebe 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#cfcfcf), to(#bebebe));
    background-image: linear-gradient(to bottom, #cfcfcf 0%, #bebebe 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffcfcfcf', endColorstr='#ffbebebe', GradientType=0);
}

    .ux-titletab.active {
        background-image: -webkit-linear-gradient(top, #d9d9d9 0%, #edeeee 100%);
        background-image: -o-linear-gradient(top, #d9d9d9 0%, #edeeee 100%);
        background-image: -webkit-gradient(linear, left top, left bottom, from(#d9d9d9), to(#edeeee));
        background-image: linear-gradient(to bottom, #d9d9d9 0%, #edeeee 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd9d9d9', endColorstr='#ffedeeee', GradientType=0);
    }

    .ux-title.active > a, .ux-titletab > a {
        text-decoration: none;
    }

        .ux-titletab > a > h1, .ux-titletab > a > h4, .ux-title > h1 {
            margin-left: 15px;
            margin-right: 15px;
            margin-top: 8px;
            margin-bottom: 8px;
            font-size: 18px;
            color: #00356d;
        }

    .ux-titletab + div.ux-titlerightbg {
        display: none;
    }

    .ux-titletab.active + div.ux-titlerightbg {
        display: inherit;
    }

.ux-titletab {
    margin-left: 3px;
}

    .ux-titletab:first-child {
        margin-left: 0px;
    }

.ux-titlerightbg {
    height: 35px;
    margin: 0px;
    /*margin-top: 10px !important;*/
    position: relative;
    bottom: 0px;
    display: none !important;
}

    .ux-titlerightbg > div {
        background-color: #ffffff;
        width: 10px;
        margin: 0px;
        height: 35px;
        position: relative;
        border-bottom-left-radius: 10px;
    }

.ux-condition {
    /*float: left;*/
    width: 100%;
    clear: left;
    margin-top: 0px;
    margin-left: 0px;
    background-color: #edeeee;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-top-right-radius: 10px;
    -webkit-box-shadow: 5px 6px 10px 1px rgb(213, 213, 213);
    -moz-box-shadow: 5px 6px 10px 1px rgb(213, 213, 213);
    box-shadow: 5px 6px 10px 1px rgb(213, 213, 213);
}
    /*http://www.cssmatic.com/box-shadow*/
    .ux-condition .btn-group {
        margin-top: 15px;
    }

    .ux-condition .col-big {
        margin-bottom: 15px;
    }

    .ux-condition .title {
        color: #02B050;
        font-weight: bold;
        padding-left: 30px;
        margin-top: 10px;
    }

    .ux-condition .ux-conlabel {
        color: #4e4e4e;
        height: 34px;
        line-height: 34px;
        float: right;
    }

@media (max-width: 767px) { /*Mobile Mode*/
    /* add for 25yr 
    .ux-logo {
        width: 90px;
        float: left;
        margin-left: 20px;
        padding-top: 9px;
        padding-left: 3px;
        height: 60px;
    }
    /* end - add 25yr */
    .ux-title {
        width: 100%;
    }

    .ux-titlerightbg {
        display: none;
    }

    .ux-condition {
        border-top-right-radius: 0px;
    }

        .ux-condition .ux-conlabel {
            float: left;
        }

        .ux-condition .ux-conlabel {
            margin-left: 10px;
            margin-right: 5px;
            line-height: 30px;
        }

        .ux-condition .control {
            padding-left: 25px;
            padding-right: 25px;
        }
}

.ux-condition > .row {
    padding-top: 5px;
    padding-bottom: 10px;
}
/*-----End Condition-----*/

/*------------- FixZone -------------*/
/*.row {
    margin-top: 0px;
    margin-bottom: 0px;
}*/

.navbar {
    border: none;
}

@media (min-width: 768px) {
    .navbar {
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
    }
}

address {
    margin-bottom: 10px;
}
/*------------- End FixZone -------------*/

/*------------- Footer -------------*/

.ux-footer a {
    text-decoration: none;
    color: #222222;
}

footer .container {
    padding-right: 3px;
    padding-left: 3px;
    padding-top: 10px;
}


footer .row {
    margin: 0px;
    padding: 0px;
    width: 100%;
}

.footerColor1 {
    background: #ffffff !important;
}

.footerColor2 {
    background: #d8d8d8 !important;
}

.footerColor3 {
    background-image: -webkit-linear-gradient(top, #606060 0%, #3f3f3f 100%);
    background-image: -o-linear-gradient(top, #606060 0%, #3f3f3f 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#606060), to(#3f3f3f));
    background-image: linear-gradient(to bottom, #606060 0%, #3f3f3f 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff606060', endColorstr='#ff3f3f3f', GradientType=0);
    background-repeat: repeat-x;
    min-height: 80px;
    color: white;
}

    .footerColor3 a {
        text-decoration: none;
        color: white;
    }


.nav-foot {
    padding: 0px;
}

    .nav-foot a:hover {
        color: #00a906;
    }

    .nav-foot h4 {
        padding: 0px 10px 0px 10px;
        border: 1px;
    }

    .nav-foot ul {
        padding: 0px;
    }

    .nav-foot li {
        list-style: circle;
    }

        .nav-foot li a {
            /*padding: 5px 15px 5px 25px;
        background-color: #003865;    */
            display: block;
        }

    .nav-foot .fixcollapse {
        display: block !important;
    }

/*------------- End Footer -------------*/

/*------------- Print -------------*/
@media print {
    .printLogo, .printTitle {
        float: left;
        margin: 3px;
        padding: 0px;
        clear: right;
    }

    .printTitle {
        margin-top: 30px;
        margin-left: 5px;
        font-weight: bold;
    }

    .printline {
        clear: left;
        width: 100%;
    }

        .printline hr {
            color: black;
            border: 1px solid;
            margin-top: 3px;
        }
    .d-print, visible-print-inline {
        display: block !important;
    }
    #divHeader {
        display: none !important;
    }
}

/*------------- End Print -------------*/

/*------------- Content Wall -------------*/
.compTitle {
    margin-top: 20px;
    text-align: center;
    vertical-align: middle;
}

.card-gsec {
    border-color: #00aaa0;
    border-top: 1px solid #01d1c4;
}

    .card-gsec .card-heading, .card-table .card-heading {
        border-bottom: none;
    }

    .card-gsec > .card-heading h3, .card-table > .card-heading h3 {
        color: #ffffff;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .card-gsec > .card-heading, .wellcard, .card-table > .card-heading {
        /*color: #003764;*/
        color: #ffffff;
        font-weight: normal;
        font-size: 18px;
        background-image: -webkit-linear-gradient(top, #00aea3 0%, #007e76 100%);
        background-image: -o-linear-gradient(top, #00aea3 0%, #007e76 100%);
        background-image: -webkit-gradient(linear, left top, left bottom, from(#00aea3), to(#007e76));
        background-image: linear-gradient(to bottom, #00aea3 0%, #007e76 100%);
        background: linear-gradient(to right,#00a19b,#20627F) !important;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff00aea3', endColorstr='#ff007e76', GradientType=0);
    }

    .card-gsec > .table-responsive:nth-of-type(odd), .card-table > .table-responsive:nth-of-type(odd) {
        margin-top: 40px;
    }

    .card-gsec thead > tr, .card-table th {
        /*background-color: #8fe4de;*/
        color: #2b2b2b;
    }

        .card-gsec thead > tr > th {
            text-align: center;
        }

    .card-gsec .card-footer {
        border-top: #f5f5f5;
    }

/*------------- End Content Wall -------------*/
/*-------------  Content Grid -------------*/
/*.card-table {
    border-color: #00aaa0;
    border-top: 1px solid #01d1c4;
}*/

.card-table .table > tbody > tr > th {
    border-top: #555;
}
    .card-table img {
        width: 28px;
        margin: 0px;
    }

    .card-table .table {
        margin-bottom: 0 !important;
    }

        .card-table .table td {
            height: 30px;
            vertical-align: middle;
        }

        .card-table .table .RgCol_Center {
            text-align: center;
        }

        .card-table .table .RgCol_Left {
            text-align: left;
        }

        .card-table .table .RgCol_Right {
            text-align: right;
        }

.card-link {
    height: 40px;
    line-height: 40px;
    vertical-align: middle;
    margin-left: 20px;
}

    .card-link > a {
        padding: 10px;
    }

.w30 {
    width: 30px;
}

.w50 {
    width: 50px;
}

.w80 {
    width: 80px;
}

.w100 {
    width: 100px;
}

.w120 {
    width: 120px;
}

.w150 {
    width: 150px;
}

.w200 {
    width: 200px;
}

.w250 {
    width: 250px;
}

@media (max-width: 767px) {
    .w30, .w50, .w80, .w100, .w120, .w150, .w200, .w250 {
        width: auto;
    }
}
/*------------- End Content Grid -------------*/
.checkbox label {
    margin: 0px 5px;
}

.checkbox input[type='checkbox'] {
    margin-top: 4px;
    padding-right: 5px;
}

/*new css for new web (bootstrap_v4.2)*/
.btn-secondary {
    border: 1px solid #ced4da !important;
    margin-left: -3px;
}

.input-group-btn:last-child > .btn {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}


.input-group-btn:last-child > .btn-secondary {
    height: 100% !important;
}

.card-heading {
    padding: 10px 15px;
}

.btTabRanking.active {
    background-color: #00a499 !important;
    color: #ffffff !important;
}

.idiscNx td {
    padding: 8px !important;
}

#divBody {
    padding: 0 10px !important;
}

.calendar {
    font-size: 18px !important;
}

.input-group-addon {
    padding: 6px 12px;
    font-size: 14px;
    font-weight: normal;
    line-height: 1;
    color: #555;
    text-align: center;
    background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.form-check {
    padding-left: 0 !important;
}

@media print {

}

@media (max-width: 768px) {
    .ux-condition .title {
        padding: 10px;
    }

    #divBody {
        padding: 0 10px !important;
    }

    .calendar {
        font-size: 15px !important;
    }
}


/* Edit by chanasit 2-04-62 */

    /*tbody tr {
        background: linear-gradient(to right,#00a19b,#20627F) !important;
    }*/

    /*th {
        color: #ffffff;
    }*/


/*.table > tbody > tr > th {
    color: #ffffff !important;
    font-weight: normal !important;
}*/

.card-table {
    margin-top: 15px !important;
}

.card-gsec {
    margin-top: 15px;
    /*margin-bottom: 20px;*/
}